*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  margin: 0;
  height: 100%; }

a {
  display: block;
  position: relative;
  height: 100%;
  text-align: center;
  font-family: Cuprum, sans-serif;
  text-decoration: none;
  background: #464646; }

h2 {
  background: #FFBF18;
  text-transform: uppercase;
  font-size: 18px;
  color: #505050;
  letter-spacing: 1px;
  line-height: 1;
  padding: 6px 0 4px 0;
  margin: 0; }

.main {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5px;
  right: 5px; }
  .main strong {
    display: block;
    font-size: 20px;
    font-weight: normal;
    color: #FFBF00;
    margin-bottom: 10px;
    letter-spacing: 2px; }
    .main strong:after {
      content: '/5';
      color: #AAA;
      margin-left: 1px;
      letter-spacing: 2px; }
  .main small {
    display: block;
    font-size: 12px;
    color: #EEE; }

.footer {
  background: #FFF url(../images/powered-by.png) 50% 50% no-repeat;
  background-size: auto 15px;
  height: 20px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0; }
